<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

</body>
<script type="text/javascript">
	// let listOfItems=[1,2,4,5,6,8,94,2,4,5,7];
	let listOfItems=[
	{id:1, title:"haha",desription:"hehe"},
	{id:2, title:"haha2",desription:"hehe"},
	{id:3, title:"haha3",desription:"hehe"},
	{id:4, title:"haha4",desription:"hehe"},
	{id:5, title:"haha5",desription:"hehe"},
	];
	let odd=listOfItems.map(item=>(
		{title:item.title,
		description: item.desription}
		));
	// let odd= listOfItems.map(function (item){
	// 	return item%2!=0
	// });
	console.log(odd);
</script>
</html>